{% extends 'pathotrack/layout/base.html' %}
{% load widget_tweaks %}

{% block top-menu %}{% endblock top-menu %}

{% block content %}

<div class="flex-fill d-flex flex-column justify-content-center">
    <div class="container-tight py-6">
        <div class="text-center mb-4">
            <img src="./static/logo.svg" height="36" alt="">
        </div>
        <form class="card card-md" action="." method="POST">
            {% csrf_token %}
            <input type="hidden" name="next" value="{{ next }}" />
            <div class="card-body">
                <h2 class="mb-5 text-center">Login to your account</h2>
                {% for field in form %}
                {{ field.label_tag }}
                <div class="input-group mb-3">
                    {{ field|add_class:"form-control" }}
                </div>
                {% endfor %}

                <div class="form-footer">
                    <button type="submit" value="Sign In" class="btn btn-primary btn-block">Sign in</button>
                </div>
            </div>
    </div>

      </div>
        </form>
      </div>
    <script>
     document.body.style.display = "block"
    </script>
    {% endblock content %}
